/* pars-list CSS */

.caption {
	margin: 0px 0px 0px 5px;
	font-size: 0.8em;
	color: #FFFFFF;
}
.main {
	margin: 10px 55px 0px 60px;
	width: 670px;
}
.list {
	float: left;
	margin: 10px 10px 0px 25px;
}
.colum {
	font-size: 0.7em;
	line-height: 1.3em;
	background-color: #FFFFFF;
	width: 660px;
	height: auto;
	margin: 10px 55px 10px 60px;
	padding: 10px 10px 10px 10px;
}
.title {
	font-size: 1em;
	color: #FFFFFF;
	font-weight: bold;
	margin: 3px 0px 10px 0px;
}
.subtitle {
	font-size: 0.9em;
	color: #FFFFFF;
	margin: 3px 0px 10px 0px;
}
